/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Td uid 4 5ffc967657ca1 td module thumb **/
#td_uid_4_5ffc967657ca1 .td-module-thumb {
	
}

/** General >> Thumb News Today **/
.main-news-today .td-module-thumb {
	width: 100% !important;
	height: 400px !important;
}

/** General >> Thumb size cover **/
.main-news-today .entry-thumb, 
.main-news-latest .entry-thumb {
	width: 100% !important;
	height: 100% !important;
	-webkit-transition: 300ms !important;
	transition: 300ms !important;
	object-fit: cover !important;
}

/** General >> Latest News GRID **/
.main-news-latest .td_block_inner {
	width: 100% !important;
	height: 400px !important;
	display: grid !important;
	grid-gap: 20px !important;
	gap: 20px !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: 1fr 1fr !important;
}

/** General >> Main News Latest ITEMs **/
.main-news-latest .td-block-span12 {
	width: 100% !important;
	height: 100% !important;
	overflow: hidden !important;
}

/** General >> Main News Latest Item WRAPPER **/
.main-news-latest .td_module_wrap {
	width: 100% !important;
	height: 100% !important;
}

/** General >> Main News HOVER **/
.main-news-today .td_module_wrap:hover img, 
.main-news-latest .td_module_wrap:hover img {
	transform: scale(1.05, 1.05) !important;
}

/** General >> Main News Latest THUMB **/
.main-news-latest .td-module-thumb {
	height: 100% !important;
}

/** General >> Main News Today ITEM size **/
.main-news-today .td-block-span12 {
	width: 100% !important;
}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Latest News GRID **/
	.main-news-latest .td_block_inner {
	display: grid !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: auto auto !important;
}

	/** General >> Thumb News Today **/
	.main-news-today .td-module-thumb {
	
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Main News Today ITEM size **/
	.main-news-today .td-block-span12 {
	
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Latest News GRID **/
	.main-news-latest .td_block_inner {
	height: auto !important;
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto auto !important;
}
.main-news-latest .td_block_inner > :nth-child(1) {
	grid-area: 1 / 1 / 2 / 2 !important;
}

	/** General >> Main News Latest ITEMs **/
	.main-news-latest .td-block-span12 {
	
}

	/** General >> Main News Latest Item WRAPPER **/
	.main-news-latest .td_module_wrap {
	
}

	/** General >> Thumb News Today **/
	.main-news-today .td-module-thumb {
	height: auto !important;
}

	/** General >> Latest Heading **/
	.td_uid_6_5ffeb956ac49c_rand .td-block-title {
	
}


}

